<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="22dp"
            android:text="课程类型"
            android:textColor="@color/course_color_242424"
            android:textSize="16dp"
            android:textStyle="bold" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rvGood"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp" />
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btnReset"
            android:layout_width="0px"
            android:layout_height="37dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="24dp"
            android:layout_weight="1"
            android:background="@drawable/course_filter_reset_btn_bg"
            android:text="重置"
            android:textColor="@color/platform_main_theme"
            android:textSize="18dp" />

        <Button
            android:id="@+id/btnConfirm"
            android:layout_width="0px"
            android:layout_height="37dp"
            android:layout_marginLeft="13dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="15dp"
            android:layout_marginBottom="24dp"
            android:layout_weight="1"
            android:background="@drawable/course_filter_confirm_btn_bg"
            android:gravity="center"
            android:text="确定"
            android:textColor="@color/white"
            android:textSize="18dp" />
    </LinearLayout>

    <View
        android:id="@+id/v_zhezhao"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#80000000" />
</LinearLayout>